How to install libhamlib++-dev on Debian 9 (Stretch)